/*==========blocks=======*/
.xo-blocklinks  .blockContent{
	position:              relative;
}

.xo-blocklinks  .blockContent a{

	background: url(../img/hugoschool_41.jpg) no-repeat left 4px;
	padding: 0px 0px 0px 10px;
}

#blocklinks  img{
margin-bottom: 15px;
}

#blocklinks{
	position:              relative;
	left: 0px;

}